Mailinglist Archive: opensuse-bugs (4297 mails)

< Previous Next >
[Bug 1041515] New: [Build 0257] openQA test fails in tryton_install, conflict installing openCV
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 30 May 2017 05:48:19 +0000
  • Message-id: <bug-1041515-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1041515


Bug ID: 1041515
Summary: [Build 0257] openQA test fails in tryton_install,
conflict installing openCV
Classification: openSUSE
Product: openSUSE Distribution
Version: Leap 42.3
Hardware: Other
URL: http://openqa.opensuse.org/tests/410883/modules/tryton
_install/steps/12
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Patterns
Assignee: lnussel@xxxxxxxx
Reporter: okurz@xxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

## Observation

openQA test in scenario opensuse-42.3-DVD-x86_64-gnuhealth@64bit fails in
[tryton_install](http://openqa.opensuse.org/tests/410883/modules/tryton_install/steps/12)
trying to install tryton failing on dependency opencv

error message details in pk_backend_zypp:

```
2017-05-29 22:53:51 <1> linux-4w2w(3812) [zypp] SATResolver.cc(problems):1112
Encountered problems! Here are the solutions:
2017-05-29 22:53:51 <1> linux-4w2w(3812) [zypp] SATResolver.cc(problems):1112
2017-05-29 22:53:51 <1> linux-4w2w(3812) [zypp] SATResolver.cc(problems):1116
Problem 1:
2017-05-29 22:53:51 <1> linux-4w2w(3812) [zypp] SATResolver.cc(problems):1117
====================================
2017-05-29 22:53:51 <1> linux-4w2w(3812) [zypp] SATResolver.cc(problems):1121
tryton-3.8.14-1.4.noarch requires opencv, but this requirement cannot be
provided
2017-05-29 22:53:51 <1> linux-4w2w(3812) [zypp] SATResolver.cc(problems):1319
downgrade of libavcodec57-3.3.1-1.1.x86_64 to libavcodec57-3.3-1.3.x86_64
2017-05-29 22:53:51 <1> linux-4w2w(3812) [zypp] SATResolver.cc(problems):1319
downgrade of libavutil55-3.3.1-1.1.x86_64 to libavutil55-3.3-1.3.x86_64
2017-05-29 22:53:51 <1> linux-4w2w(3812) [zypp] SATResolver.cc(problems):1319
downgrade of libswresample2-3.3.1-1.1.x86_64 to libswresample2-3.3-1.3.x86_64
2017-05-29 22:53:51 <1> linux-4w2w(3812) [zypp] SATResolver.cc(problems):1319
downgrade of libswscale4-3.3.1-1.1.x86_64 to libswscale4-3.3-1.3.x86_64
2017-05-29 22:53:51 <1> linux-4w2w(3812) [zypp] SATResolver.cc(problems):1364
------------------------------------
2017-05-29 22:53:51 <1> linux-4w2w(3812) [zypp] SATResolver.cc(problems):1147
do not install tryton-3.8.14-1.4.noarch
2017-05-29 22:53:51 <1> linux-4w2w(3812) [zypp] SATResolver.cc(problems):1364
------------------------------------
2017-05-29 22:53:51 <1> linux-4w2w(3812) [zypp] SATResolver.cc(problems):1373
ignore some dependencies of U_Tu_(14122)tryton-3.8.14-1.4.noarch(repo-oss)
```


## Reproducible

Fails since (at least) Build [0257](http://openqa.opensuse.org/tests/410883)
(current job)


## Expected result

Last good: (unknown) (or more recent)


## Further details

Always latest result in this scenario:
[latest](http://openqa.opensuse.org/tests/latest?flavor=DVD&test=gnuhealth&distri=opensuse&machine=64bit&version=42.3&arch=x86_64)

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
This Thread
  • No further messages